body {  behavior: url(includes/csshover.htc);} /* WinIE behavior call */
/*#main {color: #CCC; margin-left: 7em; padding: 2em 0 1px 5%;
  border-left: 1px solid;}*/
div#nav-head {float:left;
}
div#nav-head ul {background:none repeat scroll 0 0 #000000;
border-color:#CCCCCC;
border-style:solid;
border-width:0 1px;
margin:0;
padding:0;}
div#nav-head li {position: relative; list-style: none; margin: 0;
  float: left; width: 235px; line-height:44px;}

div#nav-head li:hover {}
div#nav-head li.submenu { 
/*background: url(../images/dropmenu.gif) 95% 50% no-repeat;*/

}
div#nav-head li.submenu:hover {}
div#nav-head li a {display: block; 
  text-decoration: none; width: 100px; text-align:left; }
div#nav-head>ul a {width: auto;}
div#nav-head ul ul {position: absolute; width: 100px;
  display: none;}
div#nav-head ul ul li {background: none repeat scroll 0 0 #EEEEEE;
border-bottom:1px solid #CCCCCC;
height:30px;
width:235px;}
div#nav-head ul ul li a{ font-size:11px; color:#333333;  line-height: 30px;}
div#nav-head ul ul li a:hover{ text-decoration: none; color:#333333;} 
div#nav-head li.submenu li.submenu {background: url(../images/submenu.gif) 95% 50% no-repeat;}
div#nav-head li.submenu li.submenu:hover {}
div#nav-head li.submenu li.submenu:hover {}
div#nav-head ul.level1 li.submenu:hover ul.level2, 
div#nav-head ul.level2 li.submenu:hover ul.level3 {display:block;}
div#nav-head ul.level2 {top: 3.7em; left: -1px;}
div#nav-head ul.level3 {top: -1px; left: 100px;
  border-top: 1px solid #CCC;}
  .level2 li a{ font-size:12px; color:#333333;}
  
